<?php
$dalTabletb_ficha_tecnica = array();
$dalTabletb_ficha_tecnica["ftecID"] = array("type"=>3,"varname"=>"ftecID", "name" => "ftecID");
$dalTabletb_ficha_tecnica["pdtoID"] = array("type"=>3,"varname"=>"pdtoID", "name" => "pdtoID");
$dalTabletb_ficha_tecnica["data_revisao"] = array("type"=>7,"varname"=>"data_revisao", "name" => "data_revisao");
$dalTabletb_ficha_tecnica["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTabletb_ficha_tecnica["arquivos"] = array("type"=>201,"varname"=>"arquivos", "name" => "arquivos");

$dal_info["fatto_db2026_at_localhost__tb_ficha_tecnica"] = &$dalTabletb_ficha_tecnica;
?>